John N Zigman - 2010-07-20

The Head already includes xalan-2.7.0.jar in the dependencies, and now include the supplied xercesImpl-2.7.1.jar---this should fix the problem for the next release.

I would like to know what platform this problem was found on.